<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>oefening2</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
    <div id="header">
        <h1>Book promotion of the day </h1>
    </div>
    <div id="main">
        <div class="cover"><img src="../Images/cover.jpg"></div>
        <div class="cover"><img src="../Images/cover1.jpg"></div>
        <div class="cover"><img src="../Images/cover2.jpg"></div>
        <div class="cover"><img src="../Images/cover3.jpg"></div>
    </div>
    <script src="jquery-3.4.1.min.js"></script>
    <script>
        $(function() {
        $(".cover").click(function() {
            $(".cover p").remove();
            var random = Math.round(Math.random() * 5 + 5);
            var message = "<p>You got a " + random + "% promotion!";
            $(this).append(message);
        });
      });

    </script>

</body>

</html>